// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXBuildFile section */
		4C1159202E8B055F003B34AD /* Save to HotPocket.appex in Embed Foundation Extensions */ = {isa = PBXBuildFile; fileRef = 4CBCEA4F2E81CB9500722009 /* Save to HotPocket.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		4C2F0C692E851BBD0033F5C2 /* Save to HotPocket.appex in Embed Foundation Extensions */ = {isa = PBXBuildFile; fileRef = 4C2F0C5E2E851BBD0033F5C2 /* Save to HotPocket.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		4C70F30D2E8869FB00320048 /* HPShareExtensionHelper.m in Sources */ = {isa = PBXBuildFile; fileRef = 4C70F30C2E8869FB00320048 /* HPShareExtensionHelper.m */; };
		4C70F30E2E8869FB00320048 /* HPShareExtensionHelper.m in Sources */ = {isa = PBXBuildFile; fileRef = 4C70F30C2E8869FB00320048 /* HPShareExtensionHelper.m */; };
		4C70F3152E886A8F00320048 /* HPSharedItem.m in Sources */ = {isa = PBXBuildFile; fileRef = 4C70F3142E886A8F00320048 /* HPSharedItem.m */; };
		4C70F3162E886A8F00320048 /* HPSharedItem.m in Sources */ = {isa = PBXBuildFile; fileRef = 4C70F3142E886A8F00320048 /* HPSharedItem.m */; };
		4C70F3192E886ADD00320048 /* HPSharedItemsContainer.m in Sources */ = {isa = PBXBuildFile; fileRef = 4C70F3182E886ADD00320048 /* HPSharedItemsContainer.m */; };
		4C70F31A2E886ADD00320048 /* HPSharedItemsContainer.m in Sources */ = {isa = PBXBuildFile; fileRef = 4C70F3182E886ADD00320048 /* HPSharedItemsContainer.m */; };
		4CABCAD62E56F0C900D8A354 /* HotPocket Extension.appex in Embed Foundation Extensions */ = {isa = PBXBuildFile; fileRef = 4CABCAD52E56F0C900D8A354 /* HotPocket Extension.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		4CABCAE02E56F0C900D8A354 /* HotPocket Extension.appex in Embed Foundation Extensions */ = {isa = PBXBuildFile; fileRef = 4CABCADF2E56F0C900D8A354 /* HotPocket Extension.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		4C1159212E8B055F003B34AD /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 4CABCA922E56F0C800D8A354 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 4CBCEA4E2E81CB9500722009;
			remoteInfo = "macOS (Share Extension)";
		};
		4C2F0C672E851BBD0033F5C2 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 4CABCA922E56F0C800D8A354 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 4C2F0C5D2E851BBD0033F5C2;
			remoteInfo = "iOS (Share Extension)";
		};
		4CABCAD72E56F0C900D8A354 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 4CABCA922E56F0C800D8A354 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 4CABCAD42E56F0C900D8A354;
			remoteInfo = "HotPocket Extension (iOS)";
		};
		4CABCAE12E56F0C900D8A354 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 4CABCA922E56F0C800D8A354 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 4CABCADE2E56F0C900D8A354;
			remoteInfo = "HotPocket Extension (macOS)";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		4CABCB092E56F0C900D8A354 /* Embed Foundation Extensions */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
				4CABCAD62E56F0C900D8A354 /* HotPocket Extension.appex in Embed Foundation Extensions */,
				4C2F0C692E851BBD0033F5C2 /* Save to HotPocket.appex in Embed Foundation Extensions */,
			);
			name = "Embed Foundation Extensions";
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCB132E56F0C900D8A354 /* Embed Foundation Extensions */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
				4C1159202E8B055F003B34AD /* Save to HotPocket.appex in Embed Foundation Extensions */,
				4CABCAE02E56F0C900D8A354 /* HotPocket Extension.appex in Embed Foundation Extensions */,
			);
			name = "Embed Foundation Extensions";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		4C2F0C5E2E851BBD0033F5C2 /* Save to HotPocket.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = "Save to HotPocket.appex"; sourceTree = BUILT_PRODUCTS_DIR; };
		4C70F30B2E8869FB00320048 /* HPShareExtensionHelper.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = HPShareExtensionHelper.h; sourceTree = "<group>"; };
		4C70F30C2E8869FB00320048 /* HPShareExtensionHelper.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = HPShareExtensionHelper.m; sourceTree = "<group>"; };
		4C70F3132E886A8F00320048 /* HPSharedItem.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = HPSharedItem.h; sourceTree = "<group>"; };
		4C70F3142E886A8F00320048 /* HPSharedItem.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = HPSharedItem.m; sourceTree = "<group>"; };
		4C70F3172E886ADD00320048 /* HPSharedItemsContainer.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = HPSharedItemsContainer.h; sourceTree = "<group>"; };
		4C70F3182E886ADD00320048 /* HPSharedItemsContainer.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = HPSharedItemsContainer.m; sourceTree = "<group>"; };
		4CABCAB02E56F0C900D8A354 /* HotPocket Development.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "HotPocket Development.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		4CABCAC62E56F0C900D8A354 /* HotPocket Development.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "HotPocket Development.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		4CABCAD52E56F0C900D8A354 /* HotPocket Extension.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = "HotPocket Extension.appex"; sourceTree = BUILT_PRODUCTS_DIR; };
		4CABCADF2E56F0C900D8A354 /* HotPocket Extension.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = "HotPocket Extension.appex"; sourceTree = BUILT_PRODUCTS_DIR; };
		4CBCEA4F2E81CB9500722009 /* Save to HotPocket.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = "Save to HotPocket.appex"; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedBuildFileExceptionSet section */
		4C2F0C6D2E851BBD0033F5C2 /* Exceptions for "iOS (Share Extension)" folder in "iOS (Share Extension)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = 4C2F0C5D2E851BBD0033F5C2 /* iOS (Share Extension) */;
		};
		4C2F0C6F2E851BF90033F5C2 /* Exceptions for "Shared (App)" folder in "iOS (Share Extension)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Assets.xcassets,
				HPAPI.m,
				HPCredentialsHelper.m,
				HPRPCClient.m,
				"NSBundle+HotPocketExtensions.m",
				"NSURL+HotPocketExtensions.m",
				"Resources/icon-mac-384.png",
			);
			target = 4C2F0C5D2E851BBD0033F5C2 /* iOS (Share Extension) */;
		};
		4C3B958C2E83C83A00F4F82C /* Exceptions for "macOS (App)" folder in "HotPocket (macOS)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = 4CABCAC52E56F0C900D8A354 /* HotPocket (macOS) */;
		};
		4C7A01792E867D6200DEA460 /* Exceptions for "iOS (App)" folder in "iOS (Share Extension)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				MultilineLabel.m,
				UnameLabel.m,
			);
			target = 4C2F0C5D2E851BBD0033F5C2 /* iOS (Share Extension) */;
		};
		4CABCB042E56F0C900D8A354 /* Exceptions for "Shared (App)" folder in "HotPocket (iOS)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Assets.xcassets,
				HPAPI.m,
				HPAuthFlow.m,
				HPCredentialsHelper.m,
				HPRPCClient.m,
				"NSBundle+HotPocketExtensions.m",
				"NSURL+HotPocketExtensions.m",
				"Resources/icon-mac-384.png",
			);
			target = 4CABCAAF2E56F0C900D8A354 /* HotPocket (iOS) */;
		};
		4CABCB082E56F0C900D8A354 /* Exceptions for "iOS (Extension)" folder in "HotPocket Extension (iOS)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = 4CABCAD42E56F0C900D8A354 /* HotPocket Extension (iOS) */;
		};
		4CABCB0D2E56F0C900D8A354 /* Exceptions for "iOS (App)" folder in "HotPocket (iOS)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = 4CABCAAF2E56F0C900D8A354 /* HotPocket (iOS) */;
		};
		4CABCB0E2E56F0C900D8A354 /* Exceptions for "Shared (App)" folder in "HotPocket (macOS)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Assets.xcassets,
				HPAPI.m,
				HPAuthFlow.m,
				HPCredentialsHelper.m,
				HPRPCClient.m,
				"NSBundle+HotPocketExtensions.m",
				"NSURL+HotPocketExtensions.m",
				"Resources/icon-mac-384.png",
			);
			target = 4CABCAC52E56F0C900D8A354 /* HotPocket (macOS) */;
		};
		4CABCB122E56F0C900D8A354 /* Exceptions for "macOS (Extension)" folder in "HotPocket Extension (macOS)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = 4CABCADE2E56F0C900D8A354 /* HotPocket Extension (macOS) */;
		};
		4CABCB172E56F0C900D8A354 /* Exceptions for "Shared (Extension)" folder in "HotPocket Extension (iOS)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Resources/_locales,
				"Resources/background-bundle.js",
				"Resources/content-bundle.js",
				Resources/images,
				Resources/manifest.json,
				Resources/preauth.html,
				Resources/preauth.js,
				SafariWebExtensionHandler.m,
			);
			target = 4CABCAD42E56F0C900D8A354 /* HotPocket Extension (iOS) */;
		};
		4CABCB182E56F0C900D8A354 /* Exceptions for "Shared (Extension)" folder in "HotPocket Extension (macOS)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Resources/_locales,
				"Resources/background-bundle.js",
				"Resources/content-bundle.js",
				Resources/images,
				Resources/manifest.json,
				Resources/preauth.html,
				Resources/preauth.js,
				SafariWebExtensionHandler.m,
			);
			target = 4CABCADE2E56F0C900D8A354 /* HotPocket Extension (macOS) */;
		};
		4CBCEA612E81CB9500722009 /* Exceptions for "macOS (Share Extension)" folder in "macOS (Share Extension)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = 4CBCEA4E2E81CB9500722009 /* macOS (Share Extension) */;
		};
		4CBCEA632E81CBC800722009 /* Exceptions for "Shared (App)" folder in "macOS (Share Extension)" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Assets.xcassets,
				HPAPI.m,
				HPCredentialsHelper.m,
				HPRPCClient.m,
				"NSBundle+HotPocketExtensions.m",
				"NSURL+HotPocketExtensions.m",
				"Resources/icon-mac-384.png",
			);
			target = 4CBCEA4E2E81CB9500722009 /* macOS (Share Extension) */;
		};
/* End PBXFileSystemSynchronizedBuildFileExceptionSet section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		4C2F0C5F2E851BBD0033F5C2 /* iOS (Share Extension) */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				4C2F0C6D2E851BBD0033F5C2 /* Exceptions for "iOS (Share Extension)" folder in "iOS (Share Extension)" target */,
			);
			path = "iOS (Share Extension)";
			sourceTree = "<group>";
		};
		4CABCA962E56F0C800D8A354 /* Shared (App) */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				4CABCB042E56F0C900D8A354 /* Exceptions for "Shared (App)" folder in "HotPocket (iOS)" target */,
				4CABCB0E2E56F0C900D8A354 /* Exceptions for "Shared (App)" folder in "HotPocket (macOS)" target */,
				4CBCEA632E81CBC800722009 /* Exceptions for "Shared (App)" folder in "macOS (Share Extension)" target */,
				4C2F0C6F2E851BF90033F5C2 /* Exceptions for "Shared (App)" folder in "iOS (Share Extension)" target */,
			);
			path = "Shared (App)";
			sourceTree = "<group>";
		};
		4CABCAA02E56F0C900D8A354 /* Shared (Extension) */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				4CABCB172E56F0C900D8A354 /* Exceptions for "Shared (Extension)" folder in "HotPocket Extension (iOS)" target */,
				4CABCB182E56F0C900D8A354 /* Exceptions for "Shared (Extension)" folder in "HotPocket Extension (macOS)" target */,
			);
			explicitFolders = (
				Resources/_locales,
				Resources/images,
			);
			path = "Shared (Extension)";
			sourceTree = "<group>";
		};
		4CABCAB22E56F0C900D8A354 /* iOS (App) */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				4CABCB0D2E56F0C900D8A354 /* Exceptions for "iOS (App)" folder in "HotPocket (iOS)" target */,
				4C7A01792E867D6200DEA460 /* Exceptions for "iOS (App)" folder in "iOS (Share Extension)" target */,
			);
			path = "iOS (App)";
			sourceTree = "<group>";
		};
		4CABCAC72E56F0C900D8A354 /* macOS (App) */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				4C3B958C2E83C83A00F4F82C /* Exceptions for "macOS (App)" folder in "HotPocket (macOS)" target */,
			);
			path = "macOS (App)";
			sourceTree = "<group>";
		};
		4CABCAD92E56F0C900D8A354 /* iOS (Extension) */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				4CABCB082E56F0C900D8A354 /* Exceptions for "iOS (Extension)" folder in "HotPocket Extension (iOS)" target */,
			);
			path = "iOS (Extension)";
			sourceTree = "<group>";
		};
		4CABCAE32E56F0C900D8A354 /* macOS (Extension) */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				4CABCB122E56F0C900D8A354 /* Exceptions for "macOS (Extension)" folder in "HotPocket Extension (macOS)" target */,
			);
			path = "macOS (Extension)";
			sourceTree = "<group>";
		};
		4CBCEA502E81CB9500722009 /* macOS (Share Extension) */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				4CBCEA612E81CB9500722009 /* Exceptions for "macOS (Share Extension)" folder in "macOS (Share Extension)" target */,
			);
			path = "macOS (Share Extension)";
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXFrameworksBuildPhase section */
		4C2F0C5B2E851BBD0033F5C2 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCAAD2E56F0C900D8A354 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCAC32E56F0C900D8A354 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCAD22E56F0C900D8A354 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCADC2E56F0C900D8A354 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CBCEA4C2E81CB9500722009 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		4C11591F2E8B055F003B34AD /* Frameworks */ = {
			isa = PBXGroup;
			children = (
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		4C70F30A2E8869D200320048 /* Shared (Share Extension) */ = {
			isa = PBXGroup;
			children = (
				4C70F30B2E8869FB00320048 /* HPShareExtensionHelper.h */,
				4C70F30C2E8869FB00320048 /* HPShareExtensionHelper.m */,
				4C70F3132E886A8F00320048 /* HPSharedItem.h */,
				4C70F3142E886A8F00320048 /* HPSharedItem.m */,
				4C70F3172E886ADD00320048 /* HPSharedItemsContainer.h */,
				4C70F3182E886ADD00320048 /* HPSharedItemsContainer.m */,
			);
			path = "Shared (Share Extension)";
			sourceTree = "<group>";
		};
		4CABCA912E56F0C800D8A354 = {
			isa = PBXGroup;
			children = (
				4CABCA962E56F0C800D8A354 /* Shared (App) */,
				4CABCAA02E56F0C900D8A354 /* Shared (Extension) */,
				4C70F30A2E8869D200320048 /* Shared (Share Extension) */,
				4CABCAB22E56F0C900D8A354 /* iOS (App) */,
				4CABCAC72E56F0C900D8A354 /* macOS (App) */,
				4CABCAD92E56F0C900D8A354 /* iOS (Extension) */,
				4CABCAE32E56F0C900D8A354 /* macOS (Extension) */,
				4CBCEA502E81CB9500722009 /* macOS (Share Extension) */,
				4C2F0C5F2E851BBD0033F5C2 /* iOS (Share Extension) */,
				4C11591F2E8B055F003B34AD /* Frameworks */,
				4CABCAB12E56F0C900D8A354 /* Products */,
			);
			sourceTree = "<group>";
		};
		4CABCAB12E56F0C900D8A354 /* Products */ = {
			isa = PBXGroup;
			children = (
				4CABCAB02E56F0C900D8A354 /* HotPocket Development.app */,
				4CABCAC62E56F0C900D8A354 /* HotPocket Development.app */,
				4CABCAD52E56F0C900D8A354 /* HotPocket Extension.appex */,
				4CABCADF2E56F0C900D8A354 /* HotPocket Extension.appex */,
				4CBCEA4F2E81CB9500722009 /* Save to HotPocket.appex */,
				4C2F0C5E2E851BBD0033F5C2 /* Save to HotPocket.appex */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		4C2F0C5D2E851BBD0033F5C2 /* iOS (Share Extension) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4C2F0C6A2E851BBD0033F5C2 /* Build configuration list for PBXNativeTarget "iOS (Share Extension)" */;
			buildPhases = (
				4C2F0C5A2E851BBD0033F5C2 /* Sources */,
				4C2F0C5B2E851BBD0033F5C2 /* Frameworks */,
				4C2F0C5C2E851BBD0033F5C2 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				4C2F0C5F2E851BBD0033F5C2 /* iOS (Share Extension) */,
			);
			name = "iOS (Share Extension)";
			packageProductDependencies = (
			);
			productName = "iOS (Share Extension)";
			productReference = 4C2F0C5E2E851BBD0033F5C2 /* Save to HotPocket.appex */;
			productType = "com.apple.product-type.app-extension";
		};
		4CABCAAF2E56F0C900D8A354 /* HotPocket (iOS) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4CABCB0A2E56F0C900D8A354 /* Build configuration list for PBXNativeTarget "HotPocket (iOS)" */;
			buildPhases = (
				4CABCAAC2E56F0C900D8A354 /* Sources */,
				4CABCAAD2E56F0C900D8A354 /* Frameworks */,
				4CABCAAE2E56F0C900D8A354 /* Resources */,
				4CABCB092E56F0C900D8A354 /* Embed Foundation Extensions */,
			);
			buildRules = (
			);
			dependencies = (
				4CABCAD82E56F0C900D8A354 /* PBXTargetDependency */,
				4C2F0C682E851BBD0033F5C2 /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				4CABCAB22E56F0C900D8A354 /* iOS (App) */,
			);
			name = "HotPocket (iOS)";
			packageProductDependencies = (
			);
			productName = "HotPocket (iOS)";
			productReference = 4CABCAB02E56F0C900D8A354 /* HotPocket Development.app */;
			productType = "com.apple.product-type.application";
		};
		4CABCAC52E56F0C900D8A354 /* HotPocket (macOS) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4CABCB142E56F0C900D8A354 /* Build configuration list for PBXNativeTarget "HotPocket (macOS)" */;
			buildPhases = (
				4CABCAC22E56F0C900D8A354 /* Sources */,
				4CABCAC32E56F0C900D8A354 /* Frameworks */,
				4CABCAC42E56F0C900D8A354 /* Resources */,
				4CABCB132E56F0C900D8A354 /* Embed Foundation Extensions */,
			);
			buildRules = (
			);
			dependencies = (
				4CABCAE22E56F0C900D8A354 /* PBXTargetDependency */,
				4C1159222E8B055F003B34AD /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				4CABCAC72E56F0C900D8A354 /* macOS (App) */,
			);
			name = "HotPocket (macOS)";
			packageProductDependencies = (
			);
			productName = "HotPocket (macOS)";
			productReference = 4CABCAC62E56F0C900D8A354 /* HotPocket Development.app */;
			productType = "com.apple.product-type.application";
		};
		4CABCAD42E56F0C900D8A354 /* HotPocket Extension (iOS) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4CABCB052E56F0C900D8A354 /* Build configuration list for PBXNativeTarget "HotPocket Extension (iOS)" */;
			buildPhases = (
				4CABCAD12E56F0C900D8A354 /* Sources */,
				4CABCAD22E56F0C900D8A354 /* Frameworks */,
				4CABCAD32E56F0C900D8A354 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				4CABCAD92E56F0C900D8A354 /* iOS (Extension) */,
			);
			name = "HotPocket Extension (iOS)";
			packageProductDependencies = (
			);
			productName = "HotPocket Extension (iOS)";
			productReference = 4CABCAD52E56F0C900D8A354 /* HotPocket Extension.appex */;
			productType = "com.apple.product-type.app-extension";
		};
		4CABCADE2E56F0C900D8A354 /* HotPocket Extension (macOS) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4CABCB0F2E56F0C900D8A354 /* Build configuration list for PBXNativeTarget "HotPocket Extension (macOS)" */;
			buildPhases = (
				4CABCADB2E56F0C900D8A354 /* Sources */,
				4CABCADC2E56F0C900D8A354 /* Frameworks */,
				4CABCADD2E56F0C900D8A354 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				4CABCAE32E56F0C900D8A354 /* macOS (Extension) */,
			);
			name = "HotPocket Extension (macOS)";
			packageProductDependencies = (
			);
			productName = "HotPocket Extension (macOS)";
			productReference = 4CABCADF2E56F0C900D8A354 /* HotPocket Extension.appex */;
			productType = "com.apple.product-type.app-extension";
		};
		4CBCEA4E2E81CB9500722009 /* macOS (Share Extension) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 4CBCEA602E81CB9500722009 /* Build configuration list for PBXNativeTarget "macOS (Share Extension)" */;
			buildPhases = (
				4CBCEA4B2E81CB9500722009 /* Sources */,
				4CBCEA4C2E81CB9500722009 /* Frameworks */,
				4CBCEA4D2E81CB9500722009 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				4CBCEA502E81CB9500722009 /* macOS (Share Extension) */,
			);
			name = "macOS (Share Extension)";
			packageProductDependencies = (
			);
			productName = "macOS (Share Extension)";
			productReference = 4CBCEA4F2E81CB9500722009 /* Save to HotPocket.appex */;
			productType = "com.apple.product-type.app-extension";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		4CABCA922E56F0C800D8A354 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastUpgradeCheck = 1640;
				TargetAttributes = {
					4C2F0C5D2E851BBD0033F5C2 = {
						CreatedOnToolsVersion = 26.0;
					};
					4CABCAAF2E56F0C900D8A354 = {
						CreatedOnToolsVersion = 16.4;
					};
					4CABCAC52E56F0C900D8A354 = {
						CreatedOnToolsVersion = 16.4;
					};
					4CABCAD42E56F0C900D8A354 = {
						CreatedOnToolsVersion = 16.4;
					};
					4CABCADE2E56F0C900D8A354 = {
						CreatedOnToolsVersion = 16.4;
					};
					4CBCEA4E2E81CB9500722009 = {
						CreatedOnToolsVersion = 16.4;
					};
				};
			};
			buildConfigurationList = 4CABCA952E56F0C800D8A354 /* Build configuration list for PBXProject "HotPocket" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 4CABCA912E56F0C800D8A354;
			minimizedProjectReferenceProxies = 1;
			preferredProjectObjectVersion = 77;
			productRefGroup = 4CABCAB12E56F0C900D8A354 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				4CABCAAF2E56F0C900D8A354 /* HotPocket (iOS) */,
				4CABCAC52E56F0C900D8A354 /* HotPocket (macOS) */,
				4CABCAD42E56F0C900D8A354 /* HotPocket Extension (iOS) */,
				4CABCADE2E56F0C900D8A354 /* HotPocket Extension (macOS) */,
				4CBCEA4E2E81CB9500722009 /* macOS (Share Extension) */,
				4C2F0C5D2E851BBD0033F5C2 /* iOS (Share Extension) */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		4C2F0C5C2E851BBD0033F5C2 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCAAE2E56F0C900D8A354 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCAC42E56F0C900D8A354 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCAD32E56F0C900D8A354 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCADD2E56F0C900D8A354 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CBCEA4D2E81CB9500722009 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		4C2F0C5A2E851BBD0033F5C2 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4C70F30E2E8869FB00320048 /* HPShareExtensionHelper.m in Sources */,
				4C70F3152E886A8F00320048 /* HPSharedItem.m in Sources */,
				4C70F3192E886ADD00320048 /* HPSharedItemsContainer.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCAAC2E56F0C900D8A354 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCAC22E56F0C900D8A354 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCAD12E56F0C900D8A354 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CABCADB2E56F0C900D8A354 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		4CBCEA4B2E81CB9500722009 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				4C70F3162E886A8F00320048 /* HPSharedItem.m in Sources */,
				4C70F30D2E8869FB00320048 /* HPShareExtensionHelper.m in Sources */,
				4C70F31A2E886ADD00320048 /* HPSharedItemsContainer.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		4C1159222E8B055F003B34AD /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 4CBCEA4E2E81CB9500722009 /* macOS (Share Extension) */;
			targetProxy = 4C1159212E8B055F003B34AD /* PBXContainerItemProxy */;
		};
		4C2F0C682E851BBD0033F5C2 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 4C2F0C5D2E851BBD0033F5C2 /* iOS (Share Extension) */;
			targetProxy = 4C2F0C672E851BBD0033F5C2 /* PBXContainerItemProxy */;
		};
		4CABCAD82E56F0C900D8A354 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 4CABCAD42E56F0C900D8A354 /* HotPocket Extension (iOS) */;
			targetProxy = 4CABCAD72E56F0C900D8A354 /* PBXContainerItemProxy */;
		};
		4CABCAE22E56F0C900D8A354 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 4CABCADE2E56F0C900D8A354 /* HotPocket Extension (macOS) */;
			targetProxy = 4CABCAE12E56F0C900D8A354 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		4C2F0C6B2E851BBD0033F5C2 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_ENTITLEMENTS = "iOS (Share Extension)/iOS (Share Extension).entitlements";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2025111901;
				DEVELOPMENT_TEAM = 648728X64K;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "iOS (Share Extension)/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = "Save to HotPocket";
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_NSHumanReadableCopyright = "Copyright © 2025-present BTHLabs";
				IPHONEOS_DEPLOYMENT_TARGET = 18.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				MARKETING_VERSION = 25.11.19;
				PRODUCT_BUNDLE_IDENTIFIER = pl.bthlabs.HotPocket.ShareExtension;
				PRODUCT_NAME = "Save to HotPocket";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				STRING_CATALOG_GENERATE_SYMBOLS = YES;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		4C2F0C6C2E851BBD0033F5C2 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_ENTITLEMENTS = "iOS (Share Extension)/iOS (Share Extension).entitlements";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2025111901;
				DEVELOPMENT_TEAM = 648728X64K;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "iOS (Share Extension)/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = "Save to HotPocket";
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_NSHumanReadableCopyright = "Copyright © 2025-present BTHLabs";
				IPHONEOS_DEPLOYMENT_TARGET = 18.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				MARKETING_VERSION = 25.11.19;
				PRODUCT_BUNDLE_IDENTIFIER = pl.bthlabs.HotPocket.ShareExtension;
				PRODUCT_NAME = "Save to HotPocket";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				STRING_CATALOG_GENERATE_SYMBOLS = YES;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		4CABCB062E56F0C900D8A354 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2025111901;
				DEVELOPMENT_TEAM = 648728X64K;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "iOS (Extension)/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = HotPocket;
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				IPHONEOS_DEPLOYMENT_TARGET = 18.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				MARKETING_VERSION = 25.11.19;
				OTHER_LDFLAGS = (
					"-framework",
					SafariServices,
				);
				PRODUCT_BUNDLE_IDENTIFIER = pl.bthlabs.HotPocket.Extension;
				PRODUCT_NAME = "HotPocket Extension";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		4CABCB072E56F0C900D8A354 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2025111901;
				DEVELOPMENT_TEAM = 648728X64K;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "iOS (Extension)/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = HotPocket;
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				IPHONEOS_DEPLOYMENT_TARGET = 18.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@executable_path/../../Frameworks",
				);
				MARKETING_VERSION = 25.11.19;
				OTHER_LDFLAGS = (
					"-framework",
					SafariServices,
				);
				PRODUCT_BUNDLE_IDENTIFIER = pl.bthlabs.HotPocket.Extension;
				PRODUCT_NAME = "HotPocket Extension";
				SDKROOT = iphoneos;
				SKIP_INSTALL = YES;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		4CABCB0B2E56F0C900D8A354 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "iOS (App)/HotPocket (iOS).entitlements";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2025111901;
				DEVELOPMENT_TEAM = 648728X64K;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "iOS (App)/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = HotPocket;
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.utilities";
				INFOPLIST_KEY_NSHumanReadableCopyright = "Copyright © 2025-present BTHLabs";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UIRequiresFullScreen = YES;
				INFOPLIST_KEY_UIStatusBarStyle = UIStatusBarStyleLightContent;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 18.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 25.11.19;
				OTHER_LDFLAGS = (
					"-framework",
					SafariServices,
					"-framework",
					WebKit,
				);
				PRODUCT_BUNDLE_IDENTIFIER = pl.bthlabs.HotPocket;
				PRODUCT_NAME = "HotPocket Development";
				SDKROOT = iphoneos;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		4CABCB0C2E56F0C900D8A354 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "iOS (App)/HotPocket (iOS).entitlements";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2025111901;
				DEVELOPMENT_TEAM = 648728X64K;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "iOS (App)/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = HotPocket;
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.utilities";
				INFOPLIST_KEY_NSHumanReadableCopyright = "Copyright © 2025-present BTHLabs";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UIRequiresFullScreen = YES;
				INFOPLIST_KEY_UIStatusBarStyle = UIStatusBarStyleLightContent;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 18.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 25.11.19;
				OTHER_LDFLAGS = (
					"-framework",
					SafariServices,
					"-framework",
					WebKit,
				);
				PRODUCT_BUNDLE_IDENTIFIER = pl.bthlabs.HotPocket;
				PRODUCT_NAME = HotPocket;
				SDKROOT = iphoneos;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		4CABCB102E56F0C900D8A354 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_ENTITLEMENTS = "macOS (Extension)/HotPocket.entitlements";
				"CODE_SIGN_IDENTITY[sdk=macosx*]" = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2025111901;
				DEVELOPMENT_TEAM = 648728X64K;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "macOS (Extension)/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = HotPocket;
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 15.0;
				MARKETING_VERSION = 25.11.19;
				OTHER_LDFLAGS = (
					"-framework",
					SafariServices,
				);
				PRODUCT_BUNDLE_IDENTIFIER = pl.bthlabs.HotPocket.Extension;
				PRODUCT_NAME = "HotPocket Extension";
				REGISTER_APP_GROUPS = YES;
				SDKROOT = macosx;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
			};
			name = Debug;
		};
		4CABCB112E56F0C900D8A354 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_ENTITLEMENTS = "macOS (Extension)/HotPocket.entitlements";
				"CODE_SIGN_IDENTITY[sdk=macosx*]" = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2025111901;
				DEVELOPMENT_TEAM = 648728X64K;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "macOS (Extension)/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = HotPocket;
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 15.0;
				MARKETING_VERSION = 25.11.19;
				OTHER_LDFLAGS = (
					"-framework",
					SafariServices,
				);
				PRODUCT_BUNDLE_IDENTIFIER = pl.bthlabs.HotPocket.Extension;
				PRODUCT_NAME = "HotPocket Extension";
				REGISTER_APP_GROUPS = YES;
				SDKROOT = macosx;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
			};
			name = Release;
		};
		4CABCB152E56F0C900D8A354 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "macOS (App)/HotPocket.entitlements";
				"CODE_SIGN_IDENTITY[sdk=macosx*]" = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2025111902;
				DEVELOPMENT_TEAM = 648728X64K;
				ENABLE_HARDENED_RUNTIME = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "macOS (App)/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = HotPocket;
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.utilities";
				INFOPLIST_KEY_NSHumanReadableCopyright = "Copyright © 2025-present BTHLabs";
				INFOPLIST_KEY_NSMainStoryboardFile = Main;
				INFOPLIST_KEY_NSPrincipalClass = NSApplication;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 15.0;
				MARKETING_VERSION = 25.11.19;
				OTHER_LDFLAGS = (
					"-framework",
					SafariServices,
					"-framework",
					WebKit,
				);
				PRODUCT_BUNDLE_IDENTIFIER = pl.bthlabs.HotPocket;
				PRODUCT_NAME = "HotPocket Development";
				REGISTER_APP_GROUPS = YES;
				SDKROOT = macosx;
				SWIFT_EMIT_LOC_STRINGS = YES;
			};
			name = Debug;
		};
		4CABCB162E56F0C900D8A354 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "macOS (App)/HotPocket.entitlements";
				"CODE_SIGN_IDENTITY[sdk=macosx*]" = "Apple Development";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 2025111902;
				DEVELOPMENT_TEAM = 648728X64K;
				ENABLE_HARDENED_RUNTIME = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "macOS (App)/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = HotPocket;
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_LSApplicationCategoryType = "public.app-category.utilities";
				INFOPLIST_KEY_NSHumanReadableCopyright = "Copyright © 2025-present BTHLabs";
				INFOPLIST_KEY_NSMainStoryboardFile = Main;
				INFOPLIST_KEY_NSPrincipalClass = NSApplication;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 15.0;
				MARKETING_VERSION = 25.11.19;
				OTHER_LDFLAGS = (
					"-framework",
					SafariServices,
					"-framework",
					WebKit,
				);
				PRODUCT_BUNDLE_IDENTIFIER = pl.bthlabs.HotPocket;
				PRODUCT_NAME = HotPocket;
				REGISTER_APP_GROUPS = YES;
				SDKROOT = macosx;
				SWIFT_EMIT_LOC_STRINGS = YES;
			};
			name = Release;
		};
		4CABCB192E56F0C900D8A354 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				DEVELOPMENT_TEAM = 648728X64K;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
			};
			name = Debug;
		};
		4CABCB1A2E56F0C900D8A354 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				DEVELOPMENT_TEAM = 648728X64K;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
			};
			name = Release;
		};
		4CBCEA5E2E81CB9500722009 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_ENTITLEMENTS = "macOS (Share Extension)/macOS (Share Extension).entitlements";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 2025111901;
				DEVELOPMENT_TEAM = 648728X64K;
				ENABLE_HARDENED_RUNTIME = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "macOS (Share Extension)/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = "Save to HotPocket";
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_NSHumanReadableCopyright = "Copyright © 2025-present BTHLabs";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 15.0;
				MARKETING_VERSION = 25.11.19;
				PRODUCT_BUNDLE_IDENTIFIER = pl.bthlabs.HotPocket.ShareExtension;
				PRODUCT_NAME = "Save to HotPocket";
				REGISTER_APP_GROUPS = YES;
				SDKROOT = macosx;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
			};
			name = Debug;
		};
		4CBCEA5F2E81CB9500722009 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_ENTITLEMENTS = "macOS (Share Extension)/macOS (Share Extension).entitlements";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 2025111901;
				DEVELOPMENT_TEAM = 648728X64K;
				ENABLE_HARDENED_RUNTIME = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = "macOS (Share Extension)/Info.plist";
				INFOPLIST_KEY_CFBundleDisplayName = "Save to HotPocket";
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_NSHumanReadableCopyright = "Copyright © 2025-present BTHLabs";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 15.0;
				MARKETING_VERSION = 25.11.19;
				PRODUCT_BUNDLE_IDENTIFIER = pl.bthlabs.HotPocket.ShareExtension;
				PRODUCT_NAME = "Save to HotPocket";
				REGISTER_APP_GROUPS = YES;
				SDKROOT = macosx;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		4C2F0C6A2E851BBD0033F5C2 /* Build configuration list for PBXNativeTarget "iOS (Share Extension)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4C2F0C6B2E851BBD0033F5C2 /* Debug */,
				4C2F0C6C2E851BBD0033F5C2 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4CABCA952E56F0C800D8A354 /* Build configuration list for PBXProject "HotPocket" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4CABCB192E56F0C900D8A354 /* Debug */,
				4CABCB1A2E56F0C900D8A354 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4CABCB052E56F0C900D8A354 /* Build configuration list for PBXNativeTarget "HotPocket Extension (iOS)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4CABCB062E56F0C900D8A354 /* Debug */,
				4CABCB072E56F0C900D8A354 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4CABCB0A2E56F0C900D8A354 /* Build configuration list for PBXNativeTarget "HotPocket (iOS)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4CABCB0B2E56F0C900D8A354 /* Debug */,
				4CABCB0C2E56F0C900D8A354 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4CABCB0F2E56F0C900D8A354 /* Build configuration list for PBXNativeTarget "HotPocket Extension (macOS)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4CABCB102E56F0C900D8A354 /* Debug */,
				4CABCB112E56F0C900D8A354 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4CABCB142E56F0C900D8A354 /* Build configuration list for PBXNativeTarget "HotPocket (macOS)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4CABCB152E56F0C900D8A354 /* Debug */,
				4CABCB162E56F0C900D8A354 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		4CBCEA602E81CB9500722009 /* Build configuration list for PBXNativeTarget "macOS (Share Extension)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				4CBCEA5E2E81CB9500722009 /* Debug */,
				4CBCEA5F2E81CB9500722009 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 4CABCA922E56F0C800D8A354 /* Project object */;
}
